package edu.sc.seis.gee.task;

import java.util.Map;
import edu.sc.seis.gee.CommonAccess;

/**
 * QuitTask.java
 *
 *
 * Created: Fri Nov 30 11:42:55 2001
 *
 * @author <a href="mailto:">Philip Crotwell</a>
 * @version
 */

public class QuitTask implements Task {
    public QuitTask (){
        
    }
    
    public void configure(Map params) {
        
    }
    
    public void invoke() {
        CommonAccess.getCommonAccess().appQuit();
    }
    
    public void destroy(){}
    
}// QuitTask
